<div class="navigation">
  <div class="container-fluid dark-row">
    <div class="row">
      <div class="col-md-12 dark-primary-row">
      </div>
    </div>
  </div>
  <nav class="navbar navbar-default directory-nav navbar-fixed-top">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#">
          Directory
        </a>
      </div>
      <div class="collapse navbar-collapse">
        <ul class="nav navbar-nav">
          <li><a href="#/students">Students</a></li>
          <li><a href="/faculty">Faculty</a></li>
          <li><a href="/staff">Staff</a></li>
          <li><a href="/alumni">Alumni</a></li>
        </ul>
      </div>
    </div>
  </nav>
  <div id="nav-spacer" class=""></div>
</div>
<div class="container-fluid view-container">

</div>
